.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c806.component_ContentDisplay_Content {
 } .document
{
width:100%;
}
#c780,#c159,#c413, #c817, #c815, #c806
{
max-width:999px;
margin:0 auto;
} #c816.component_ContentDisplay_Content {
 } #c817.component_ContentDisplay_Content {
 } #c817 {margin: 20px auto;} #c818.component_ContentDisplay_Content {
 } #c819.component_ContentDisplay_Content {
 } #c820.component_ContentDisplay_Content {
 } #c821.component_ContentDisplay_Content {
 } #c821{background:#F3F3F3;padding: 30px 20px}#c821 .plain_content{max-width: 1000px;}#c821{max-width:999px;margin:auto;} #c823.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c815.component_Layout_Table {
margin: 0px;  } #c815.component_Layout_Table { margin: 0 auto; }#c815 table td {text-align: center;} #c822.component_Layout_Table {
margin: 0px;  } #c822.component_Layout_Table { padding:0;
background:#F3F3F3;
margin: 20px auto;
}

